* { margin: 0; padding: 0;  box-sizing: border-box;}
body { font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;  min-height: 100vh;}
.left{float:left;}
.right{float:right;}
.clear {clear: both;}
.clearfix:after { content: "."; display: block; height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;}
.container { background: #fbfbfb; width: 100%;  text-align: center;}
.conimgs img.loadapp { display: none; width: 150px; position: absolute;}
.logo{display:none;}
.box{display:none;}
.pc .header{width:1200px;margin:0 auto;}
/* 页签 */
.nav { height: 50px; line-height: 50px;  font-size: 15px;  display: flex;   align-items: center;   justify-content: space-around;}
.nav a {color: #000; text-decoration: none;cursor:pointer;}
.nav a.on {color: #00419b;}
/* APP展示图 - 手机 */
.conimgs img { width: 100%;  display: block;}
.wapBox .box:first-child {
  display: block;
}
/* 青创展示区 */
.wapBox .qcshow,.xcxshow { position: relative;display:none;}
.wapBox .qcshow .bg {  width: 100%;  display: block;}
.wapBox .qcshow .qclogo { width: 65%;  position: absolute;  top: 9%;  left: 17.5%;}
.wapBox .qcshow .andriod {  width: 54%;  position: absolute;  bottom: 23%;  left: 23%;}
.wapBox .qcshow .ios {  width: 54%;  position: absolute;  bottom: 12%;  left: 23%;}
/* .xcxshow */
.xcxshow img{  width: 100%;  display: block;}
/* 提示弹窗 */
.modal-overlay {  position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.5);  display: none;   z-index: 1000;  text-align: right;}
.modal-overlay img {  width: 50%; margin-right: 16px;}
/* ===== PC端适配 ===== */
.header{width:100%;}
.pc .logo{display:block;width:178px;}
.pc .nav { height: 68px; line-height: 68px;  font-size: 16px;float:right;}
.pc .nav a{margin:0 10px; }
.pc .appshow,.pc .wapBox{display:none;}

.pcBox .qcshow{height: 1000px; background: url(https://app.lqsaa.com/images/qc_2026pc.jpg) center top no-repeat;}
.pcBox .con{width: 1000px;  margin: 0 auto;   overflow: hidden;}
.pcBox .con .text {  float: left;  margin-top: 240px;}

.pcBox .box:first-child {
  display: block;
}
.pcBox .qclogo {
  width: 200px;
  height: 100px;
  background: url(https://app.lqsaa.com/images/qc_2026logo.png);
  margin: 0 auto;
  margin-top: 100px;
}
.pcBox .android {
  width: 193px;
  height: 67px;
  display: block;
  background: url(https://app.lqsaa.com/images/qc_2026andriod.png);
}

.pcBox .ios {
  width: 193px;
  height: 67px;
  display: block;
  margin-top: 30px;
  background: url(https://app.lqsaa.com/images/qc_2026ios.png);
}
.pcBox .bottom{
  margin-top: 40px;
}

.pcBox .bl {
  float: left;
}
.pcBox .wecode {
  float: right;
  margin-top: 0px;
  width: 164px;
  display: none;
}
.pcBox  .pc-right {
    float: right;
    width: 399px;
    margin-top: 220px;
}
@media (min-width: 768px) {
}
/* 手机端默认显示竖屏图，隐藏横屏图 */
@media (max-width: 767px) {

}
/* 小屏幕手机适配 */
@media (max-width: 375px) {

}
/* 横屏适配 */
@media (max-height: 500px) and (orientation: landscape) {

}
